﻿/* --- Reset --- */
body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, dl, dt, dd, form, a, fieldset, input, th, td
{
border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 0;
    outline: none;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

body
{
	line-height:17px;
}

h1, h2, h3, h4, h5, h6
{
	font-size: 75%;
	line-height:normal;
	padding:0 0  .5em 0;
}

h1 
{
	margin:0 0 2-px 0;
}

ul, ol
{
	list-style:disc;
}

a, a:hover, a:visited
{
	color:#0000CC;
	text-decoration:none;
}

a:hover 
{
	text-decoration:underline;
}

input[type="submit"], .Button
{
    background-color: #1C4870; 
    border-left: solid 1px #89A5BE;
    border-top: solid 1px #89A5BE;
    border-right: solid 1px #112333;
    border-bottom: solid 1px #112333;    
    color: White; 
    font-weight: bold; 
    font-size: 9pt;     
    padding:2px 5px 2px 5px;
}

input[type="submit"]:hover, .Button:hover
{
    background-color: #5981A5; 
    border-left: solid 1px #89A5BE;
    border-top: solid 1px #89A5BE;
    border-right: solid 1px #112333;
    border-bottom: solid 1px #112333;    
    color: White; 
    font-weight: bold; 
    font-size: 9pt;     
    padding:2px 5px 2px 5px;
    cursor:pointer;
}

input[type="submit"]:active
{
    background-color: #5981A5; 
    border-right: solid 2px #89A5BE;
    border-bottom: solid 2px #89A5BE;
    border-left: solid 2px #112333;
    border-top: solid 2px #112333;    
    color: White; 
    font-weight: bold; 
    font-size: 9pt;     
    padding:1px 4px 1px 4px;
}

/* --- Reset end --- */

/* Generic styles */

.FloatLeft
{
	float:left !important;
}

.FloatRight
{
	float:right !important;
}

.TextAlignCenter
{
	text-align:center !important;
}

.ClearBoth
{
	clear:both !important;
}

.ClearLeft
{
	clear:left  !important;
}

.ClearRight
{
	clear:right !important;
}

.OverflowHidden
{
	overflow:hidden !important;
}

h1, h2, h3, h4, h5
{
	font-weight:bold;
	color:#005193;
}

h1
{
	font-size:160%;
}
	
h2
{
	font-size:130%;
}

h3
{
	font-size:120%;
}

h4, h5
{
	font-size:100%;
}

p
{
	margin:0 0 10px 0;
	line-height:18px;
}

.MainHeading
{
    font-size:80%;
    padding:0px 0px 0px 0px;
}


.TagLine
{
    font-size:110%;
    font-style:italic;
    font-weight:bold;
    padding:0px 0px 5px 0px;
}

.Highlighted
{
	font-weight:bold;
	color:#005193;
}

.PageLink
{
	display:block;
	padding:0 0 0 12px;
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#005193;
	background:url(../DECCImages/PageLink.png) 0 center no-repeat;
}

.RadEditor
{
	margin:0 0 20px 0;
}

.ImageRight
{
	float:right;
	margin:0 0 10px 10px;
}

.ImageLeft
{
	float:left;
	margin:0 30px 0 30px;
}

.Item
{
	overflow:hidden;
	padding:0 0 20px 0 !important;
	margin:0 0 20px 0;
	font:11px/12px Arial, Helvetica, sans-serif;
	/*border-top:2px dotted #e1e1e1;*/
	border-bottom:2px dotted #e1e1e1;
}

/* Generic styles end*/

body 
{
	font-family:Arial, Verdana, Tahoma;
	font-size:80%;
	background:#CCE9F6;
}

.MainContainer 
{
	position:relative;
	width:899px;
	/*
	min-height:550px;
    height:auto !important;
    height:550px; 
	*/
	padding:0 21px 0 21px;
	margin:0 auto;
	overflow:hidden;
	background-color:#fff;
}

.Heading 
{
	position:absolute;
	top:25px;
	left:25px;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#444444;
}

.Logo 
{
	float:right;
	margin:20px 10px 15px 0px;
	width:161px;
	height:59px;
}

.DECCLogo 
{
	float:left;
	margin:26px 0 30px 35px;
	width:161px;
	height:59px;
}

.MainMenu 
{
	float:left;
	margin:22px 0 0 0;
	width:893px;
	height:32px;
	padding:0 0 0 5px;
	background:#fff url(../DECCImages/MainMenuBG.png) no-repeat top left;	
	font-size:90%;
}

.MainMenu a 
{
	float:left;
	display:block;
	line-height:30px;
	padding:0 20px 0 20px;
	color:#fff;
	font-weight:bold;
}

.MainMenu a:hover,
.MainMenu .Selected 
{
	background-color:#C4E4F2;
	text-decoration:none;
	color:#000;
}

.MainMenuDivider 
{
	float:left;
	width:1px;
	height:20px;
	margin:5px 0 5px 0;
	background-color:#fff;
}

.MainContent 
{
	float:left;
	width:899px;
	margin:20px 0 0 0;
}

.FooterContainer 
{
	position:relative;
	width:899px;
	margin:0 auto;
	padding:21px 21px 40px 21px;
	background-color:#fff;
}

.Footer 
{
	width:859px;
	height:31px;
	padding:16px 20px 0 20px;
	background-color:#0072BB;
	color:#fff;
	font-size:90%;
}

.Footer .Left 
{
	float:left;
}

.Footer .Right 
{
	float:right;
}

.Footer a
{
	margin:0 3px 0 3px;
	padding:0 8px 0 0;
	color:#fff;
	border-right:1px solid #fff;	
}


/* ======================== */
/* INITIAL TOOL SCREEN */
/* ======================== */

.DECCInitialToolScreen
{
	position:relative;
	width:900px;
	height:400px;
	background:url(../DECCImages/DECCInitialToolScreenBackgroundNew.png) 0 0 no-repeat;
}

/* Welcome Text */

.DECCInitialToolScreen .WelcomeText
{
	overflow:hidden;
	position:absolute;
	top:10px;
	left:20px;
	width:800px;
	height:320px;
	font-size:90%;
}

.DECCInitialToolScreen .WelcomeText h1
{
	font-size:180%;
}

.DECCInitialToolScreen .WelcomeText .Wrapper1, .DECCInitialToolScreen .WelcomeText .Wrapper2
{
	float:right;
	height:100px;
	width:1px;
	clear:right;
}

.DECCInitialToolScreen .WelcomeText .Wrapper2
{
	width:60px;
	height:60px;
}

/* Welcome Text end */

/* Button */

.DECCInitialToolScreen .MoreInfoButton
{
	display:block;
	position:absolute;
	top:200px;
	left:305px;
	width:105px;
	height:105px;
	background:url(../DECCImages/MoreInfoButton.png) 0 0 no-repeat;
}

.DECCInitialToolScreen .MoreInfoButton:hover
{
	background-position:0 -105px;
}

/* Button end */

/* Existing Users */

.DECCInitialToolScreen .ExistingUsers
{
	position:absolute;
	top:195px;
	left:30px;
	width:220px;
	height:185px;
	font-size:11px;
}

.DECCInitialToolScreen .ExistingUsers h2
{	
	padding:0;
	margin:0 0 8px 0;
	font-size:16px;
}

.DECCInitialToolScreen .ExistingUsers .TextBox
{
	height:13px;
	width:208px;
	padding:6px;
	margin:0 0 10px 0;
	border:0;
	font-size:13px;
	line-height:13px;
	background:url(../DECCImages/ExistingUsersTextBox.png) 0 0;
}

.About label 
{
	font-size:12px;
	font-weight:bold;	
}

.About .TextBox 
{
	height:10px;
	width:220px;
	padding:4px;
	margin:0 0 10px 0;
	border:0;
	font-size:11px;
	line-height:13px;	
	border:1px solid #999999;
}

.Login label 
{
	font-size:12px;
	font-weight:bold;	
	display:block;
	width:150px;
	float:left;
	text-align:right;
}

.Login .TextBox 
{
	height:10px;
	width:220px;
	padding:4px;
	margin:0 0 10px 10px;
	border:0;
	font-size:11px;
	line-height:13px;	
	border:1px solid #999999;
}

/* Existing Users end */

/* About */

.DECCInitialToolScreen .AboutTitle
{
	position:absolute;
	top:18px;
	left:663px;
	padding:0;
	font-size:18px;
}

.DECCInitialToolScreen .About
{
	position:absolute;
	top:70px;
	left:660px;
	width:230px;
	height:310px;
}

/* About end */

/* Buttons */

.BlueButton, .OrangeButton, .DarkGreyButton, .WhiteButton
{
	display:block;
/*	float:left;*/
	height:30px;
	padding:0 0 0 10px;
	margin:0 2px 0 2px;	
	cursor:pointer;
	background:url(../DECCImages/Buttons.png) 0 0 no-repeat;
}

.ButtonText
{
	display:block;
/*	float:left;*/
	height:25px;
	padding:0 10px 5px 0;
	font:bold 12px/25px Arial, Helvetica, sans-serif;
	text-align:center;
	color:#fff;
	background:url(../DECCImages/Buttons.png) 0 0 no-repeat;
}

.CalcButtons .BlueButton, .CalcButtons .OrangeButton, .CalcButtons .DarkGreyButton, .CalcButtons .WhiteButton, .CalcButtons .ButtonText
{
	background-image:url(../DECCImages/CalcButtons.png);
}

.BlueButton
{
	background-position:0 0;
}	

.BlueButton .ButtonText
{
	background-position: right 0;
}

.BlueButton:hover
{
	background-position: 0 -120px;
}

.BlueButton:hover .ButtonText
{
	background-position: right -120px;
}

.OrangeButton
{
	background-position: 0 -30px;
}	

.OrangeButton .ButtonText
{
	background-position: right -30px;
}

.OrangeButton:hover
{
	background-position: 0 -150px;
}

.OrangeButton:hover .ButtonText
{
	background-position: right -150px;
}

.DarkGreyButton
{
	background-position: 0 -60px;
}	

.DarkGreyButton .ButtonText
{
	background-position: right -60px;
}

.DarkGreyButton:hover
{
	background-position: 0 -180px;
}

.DarkGreyButton:hover .ButtonText
{
	background-position: right -180px;
}		

.WhiteButton
{
	background-position: 0 -90px;
}	

.WhiteButton .ButtonText
{
	background-position: right -90px;
	color:#666;
}

.WhiteButton:hover
{
	background-position: 0 -210px;
}

.WhiteButton:hover .ButtonText
{
	background-position: right -210px;
}

.CancelButton 
{
	float:left;
	margin:7px 0 0 20px;
}

.CancelButton:hover
{
	text-decoration:underline;
}

.ButtonList
{
	width:320px;
	margin:0 auto 10px auto;
}

.ButtonList .BlueButton
{
	margin:0 0 10px 0;
}

.ButtonList .ButtonText
{
	width:300px;
}

.AlignedWithButtonText
{
	display:block;
	float:left;	
	height:25px;
	padding:0 4px 0 4px;
	line-height:25px;
}

/* Buttons end */

.ErrorSummary 
{
	position:absolute;
	top:12px;
	right:25px;
	width:350px;
	height:90px;
	padding:10px;
	border:1px dotted red;
	background-color:#efefef;
}

.ErrorHeading 
{
	float:left;
	width:100%;
	font-size:12px !important;
	font-weight:bold;
	color:Red;
	clear:both;
}

.ErrorSummary span 
{
	font-size:11px;
}

.ForgottenPassword 
{
	position:absolute;
	bottom:0px;
	left:0px;
}

.SmallModule, .BlueTintModule
{
	position:relative;
	overflow:hidden;
	clear:both;
	padding:0;
	margin:0 0 10px 0;
	font:12px/14px Arial, Helvetica, sans-serif;
}

.SmallModule .CornerIcon, .BlueTintModule .CornerIcon
{
	position:absolute;
	top:4px;
	right:4px;
}

.SmallModule .Top, .BlueTintModule .Top
{	
	padding:0 0 0 10px;	
	background:#fff url(../DECCImages/SmallModule.png) 0 0 no-repeat;
}

.BlueTintModule .Top
{	
	background-image:url(../DECCImages/BlueTintModule.png);
}

.SmallModule .Top .Title, .BlueTintModule .Top .Title
{
	display:block;
	height:12px;
	width:auto;
	padding:9px 10px 9px 0;
	margin:0;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	color:#333;
	background:#fff url(../DECCImages/SmallModule.png) right 0 no-repeat;
}

.BlueTintModule .Top .Title
{
	background-image:url(../DECCImages/BlueTintModule.png);
}

.SmallModule .Top h1, .SmallModule .Top h2, .SmallModule .Top h3, .SmallModule .Top h4,
.BlueTintModule .Top h1, .BlueTintModule .Top h2, .BlueTintModule .Top h3, .BlueTintModule .Top h4
{
	padding:0;
	margin:0;
	font-size:14px;
	line-height:10px;
	font-weight:bold;
	color:#005193;
	background:none;
}

.SmallModule .Middle, .BlueTintModule .Middle
{
	position:relative;
	_display:inline-block; /* Needed by IE6 */
	overflow:hidden;
	width:auto;
	padding:0;
	margin:0;
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	background:#fff;
}

.BlueTintModule .Middle
{
	border-color:#aacae2;
}

.SmallModule .Content, .BlueTintModule .Content
{
	_display:inline-block; /* Needed by IE6 */
	overflow:hidden;
	width:auto;
	padding:0 8px 0 8px;
	margin:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	color:#666;
	background:#fff url(../DECCImages/SmallModuleContent.png) bottom left repeat-x;
}

.BlueTintModule .Content
{
	padding:0 10px 0 10px;	
	color:#000;	
	background:#f2f8fc url(../DECCImages/BlueTintModuleContent.png) bottom left repeat-x;
}

.SmallModule .Bottom, .BlueTintModule .Bottom
{	
	overflow:hidden;
	width:auto;
	height:10px;
	padding:0 0 0 10px;	
	background:#fff url(../DECCImages/SmallModule.png) 0 -30px no-repeat;
}

.BlueTintModule .Bottom
{
	background:#fff url(../DECCImages/BlueTintModule.png) 0 -40px no-repeat;
}

.SmallModule .Bottom .Text, .BlueTintModule .Bottom .Text
{
	overflow:hidden;
	height:10px;
	padding:0 10px 0 0;
	margin:0;
	background:#fff url(../DECCImages/SmallModule.png) right -30px no-repeat;
}

.BlueTintModule .Bottom .Text
{
	background:#fff url(../DECCImages/BlueTintModule.png) right -40px no-repeat;
}

.MediumModule
{
	overflow:hidden;
	clear:both;
	padding:0;
	margin:0 0 10px 0;
	font:11px/12px Arial, Helvetica, sans-serif;
}

.MediumModule .Top
{	
	padding:0 0 0 10px;	
	background:#fff url(../DECCImages/MediumModule.png) 0 0 no-repeat;
}

.MediumModule .Top .Title
{
	height:12px;
	padding:9px 10px 9px 0;
	font:bold 12px/12px Arial, Helvetica, sans-serif;
	color:#333;
	background:#fff url(../DECCImages/MediumModule.png) right 0 no-repeat;
}

.MediumModule .Top h1, .MediumModule .Top h2, .MediumModule .Top h3, .MediumModule .Top h4
{
	font:bold 12px/12px Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	color:#333;
}
		
.MediumModule .Middle
{
	_display:inline-block; /* Needed by IE6 */
	overflow:hidden;
	border-right:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	border-left:1px solid #d1d1d1;
	background:#fff;
}

.MediumModule .Content
{
	_display:inline-block; /* Needed by IE6 */
	width:auto;
	overflow:hidden;
	padding:10px 10px 10px 10px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	color:#666;
	background:#fff url(../DECCImages/SmallModuleContent.png) bottom left  repeat-x;
}

.MediumModule .Bottom
{	
	display:none;
}

.MediumModule .Bottom .Text
{	
	display:none;
}

.MediumModule a, .MediumModule a:hover, .MediumModule a:visited
{
	color:#005193;
}

.MediumModule .Article, .MediumModule .ArticleFirst, .MediumModule .ArticleLast
{
	position:relative;
}

.MediumModule .Article
{
	padding:15px 0 15px 0;
	border-bottom:1px solid #d1d1d1;
}

.MediumModule .ArticleFirst
{
	padding:0 0 15px 0;
	border-bottom:1px solid #d1d1d1;
}	

.MediumModule .ArticleLast
{
	padding:15px 0 5px 0;
}

.MediumModule .Article .Title, .MediumModule .ArticleFirst .Title, .MediumModule .ArticleLast .Title
{
	display:block;
	margin:0 0 4px 0;
	font-weight:bold;
	color:#005193;
}

.MediumModule .Article .Date, .MediumModule .ArticleFirst .Date, .MediumModule .ArticleLast .Date
{
	display:block;
	font-weight:bold;
	color:#333333;
}

.MediumModule .Article .Body, .MediumModule .ArticleFirst .Body, .MediumModule .ArticleLast .Body
{
}

.MediumModule .WithImage
{
	padding-left:80px; /* Width of Image including spacing */
}

.MediumModule .Article img, .MediumModule .ArticleFirst img, .MediumModule .ArticleLast img
{
	position:absolute;
	display:block;
	top:15px;
	left:0;
}

.MediumModule .ArticleFirst img
{
	top:0;
}

.MediumModule .CommunitiesList li
{
	position:relative;
	display:block;
	overflow:hidden;
	height:50px;
	padding:15px 0 15px 80px;
	border-bottom:1px solid #d1d1d1;
}

.MediumModule .CommunitiesList li img
{
	position:absolute;
	display:block;
	top:15px;
	left:0;
}

.MediumModule .CommunitiesList li a
{
	display:block;
	margin:0 0 4px 0;
	font-weight:bold;
	color:#005193;
}

.MediumModule .EmailHeader
{
	padding:19px 9px 20px 9px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:1px solid #ababab;	
	font-size:11px;
	line-height:14px;
	background:#e1e1e1 url(../DECCImages/EmailHeaderBack.png) center right no-repeat;
}

.MediumModule .EmailHeader label
{
	display:block;
	float:left;
	width:10em;
	text-align:right;
}

/* Modules end */

.UserMenu
{
	position:absolute;
	right:20px;
	top:95px;
	width:400px;
	overflow:hidden;
	margin-right:15px;
	text-align:right;	
}

.Username 
{
    float:right;
	font-weight:bold;
	margin:0 10px 0 0;
}

.Options 
{
    float:right;
	font-size:90%;
}

.AboutLogo
{
    width:159px;
    height:150px;
    text-align:center;
    float:left;
    padding:10px;   
}

.AboutLogoWide
{
    width:338px;
    height:150px;
    text-align:center;
    float:left;
    padding:10px;   
}

/* Files */

.File 
{
	float:left;
	width:90%;
	padding:5px 0 5px 70px;
	margin:0 0 20px 10px;
	border-top:1px solid #444444;
	border-bottom:1px solid #444444;
	background:#efefef url(../DECCImages/Icons/FileIconPDF.png) 8px 6px no-repeat;	
	font-size:16px;
	font-weight:bold;
	color:#006A9F;
	line-height:70px;
	text-decoration:none;
}

.File:hover 
{
	text-decoration:underline;
	background-color:#ffffff;
	color:#000033;
}

.File:visited 
{
	color:#006A9F;
}

.PDF 
{
	background-image:url(../DECCImages/Icons/FileIconPDF.png);	
}

.Word 
{
	background-image:url(../DECCImages/Icons/FileIconWord.png);	
}

.Excel 
{
	background-image:url(../DECCImages/Icons/FileIconExcel.png);	
}

.JPG 
{
	background-image:url(../DECCImages/Icons/FileIconJPG.png);	
}

/* APPLICATION */

.DECCMultiPageView,
.DECCMultiPageViewAdmin 
{
	float:left;
	width:850px;
	padding:0px 10px 10px 10px;
	margin:-1px 0 0 0;
	border:1px solid #444444;
	background-color:#ffffff;
}

.DECCMultiPageViewAdmin 
{
	width:100%;
	padding:0;
	border:none;
}

.DECCMultiPageView h2 
{
	margin:40px 0 0 0;
}

.ApplicationTable 
{
	border:1px solid #dddddd !important;
	padding:20px;
	margin:0 0 10px 0;
}

.ApplicationTable td 
{
	padding:8px;
	vertical-align:top;
}

.ApplicationTable .Label,
.ApplicationTable .Outcome 
{
	width:250px;
	padding:12px 0 0 0;
	font-weight:bold;
	text-align:right;
	line-height:18px;
}

.ApplicationTable .Control
{
	width:600px;
}	

.ApplicationTable .TextLabel
{
	padding:12px 0 0 12px;
	text-align:left;
	line-height:18px;
	width:600px;	
}

.ApplicationTable .Control input[type=text],
.ApplicationTable .Control textarea,
.ApplicationTable .Outcome input[type=text],
.ApplicationTable .Outcome textarea
.FileUpload
{
	padding:0 3px 0 3px;
	width:400px;
	border:1px solid #888888;
	font-family:Arial;
	font-weight:normal;
}

.ApplicationTable .Outcome input[type=text],
.ApplicationTable .Outcome textarea
{
	width:185px !important;
}	

.ApplicationTable .Control input[type=text]
{
	height:25px;
}

.ApplicationTable .Outcome,
.ApplicationTable .OutcomeNarrow 
{
	padding:8px 0px 8px 0px;
	border-bottom:1px solid #dddddd;
	text-align:center;	
}

.ApplicationTable .OutcomeNarrow 
{
	vertical-align:middle;
}

.ApplicationTable .Header,
.ApplicationTable .HeaderNarrow
{
	width:287px;
	padding:10px;
	border:none;
	text-align:left;
	background-color:#efefef;
	font-weight:normal;
	font-size:90%;
}

.ApplicationTable .HeaderNarrow 
{
	width:20px;
	vertical-align:middle;
	background-color:#ffffff;
}

.ApplicationTable .Header h3,
.ApplicationTable .HeaderNarrow
{
	
	font-size:120%;
	font-weight:bold;
}

.MyHomepageMainContent 
{
	float:right;
	width:435px;
}

.Panels
{
	float:left;
	width:450px;
}	

.NeedHelp
{
    float:right;
    padding:4px 0 0 0;
    font-style:italic;
    text-align:right;
}

.DECCSearch 
{
	float:left;
	border:solid 1px #444444;
	padding:5px;
	margin:0 0 20px 0;
}

.DECCSearch .Label 
{
	font-size:11px;
	font-weight:bold;
}

.DECCSearch .Control input[type="text"]
{
	border:solid 1px #999999;
}

.PDFResult 
{
	float:left;
	margin:5px 0 0 10px;
	padding:0 0 0 10px;
	border-left:solid 1px #999999;
}


.ReportTitle
{
	float:left; margin-left:50px; padding:10px; width:600px; border:solid 1px black;
}

.ReportLink
{
	float:left; padding:10px; width:100px; border:solid 1px black;
}

